# std::tr1::__is_convertible_simple< _From, _To > Struct Template Reference

Inheritance diagram for std::tr1::__is_convertible_simple< _From, _To >:

List of all members.

## Detailed Description

### template<typename _From, typename _To>
struct std::tr1::__is_convertible_simple< _From, _To >

Definition at line 471 of file type_traits.

## Public Types

- typedef char __one

## Static Public Attributes

- static const bool __value

The documentation for this struct was generated from the following file:

- type_traits